Compilte wii app

Discussion in 'Computer Games and General Discussion' started by mauifrog, Jun 9, 2010.

  1. mauifrog
    OP

    mauifrog DA KINE WiiHacker

    Member
    1,585
    90
    Jan 21, 2010
    United States
    I only compiled a few things, all for linux only. I am trying to compile this-
    http://github.com/comex/formatter

    When I enter make I get this error-
    "broadway.mk:2: *** "Set WIIDEV in your environment.". Stop."

    I am try to compile it from puppy linux 5.01. I have seen posts to fix this from windows. Any idea how to set it up in linux?

    How can I fix this?

    Please
     
  2. juggernaut911

    juggernaut911 GBAtemp Slut!

    Member
    4,153
    21
    Jul 13, 2006
    United States
  3. mauifrog
    OP

    mauifrog DA KINE WiiHacker

    Member
    1,585
    90
    Jan 21, 2010
    United States
    I could post there, but it would be off topic. I have no issue with the wii. I need help modifying my build environment of a light weigh linux distro to compile an app for the wii. I will post there perhaps, but I do think this is the correct place to seek help modifying a linux setup.